import { FileDetails } from './file-details';
export declare class FilesDetailsRequest {
    fileUploadRequestList: FileDetails[];
    constructor();
    from(detailsList: FileDetails[]): void;
    addFileDetail(fileDetails: FileDetails): FilesDetailsRequest;
}
